Getting Data In
Highlighted

How to upgrade universal forwarders from 4.0 to 6.1.3 for AIX and Windows?

Explorer

If we would like to upgrade our universal forwarders to 6.1.3, is it ok to keep our current indexer as version 5.0.5.?

Please help to advise how to upgrade universal forwarders from 4.0 to 6.1.3 for AIX and windows.

0 Karma
Highlighted

Re: How to upgrade universal forwarders from 4.0 to 6.1.3 for AIX and Windows?

Builder

According to the following document, 6.x forwarders are backwards compatible with 5.x indexers. Just run the forwarder installer to upgrade.

http://docs.splunk.com/Documentation/Splunk/6.1.3/Forwarding/Compatibilitybetweenforwardersandindexe...

0 Karma
Highlighted

Re: How to upgrade universal forwarders from 4.0 to 6.1.3 for AIX and Windows?

Community Manager
Community Manager

Hi @edwardman88

Are your universal forwarders version 4.0? or 4.3?

0 Karma